uuid: 18fdf629-78af-42dd-82a7-c792a0c8d153
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.layout_builder__layout
    - node.type.subsite
  module:
    - layout_builder
id: node.subsite.layout_builder__layout
field_name: layout_builder__layout
entity_type: node
bundle: subsite
label: Layout
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: layout_section
